.divPaiResumo {
    z-index: 1;
    position: relative;
    padding-top: 2rem;
}

.divContainerResumo {
    display: flex;
    flex-flow: column;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.divTituloResumo {
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2rem;
    letter-spacing: -0.8px;
    margin-bottom: 1.75rem;
    text-align: center;
}

.divSliderResumo {
    width: 100%;
    overflow: hidden;
}

.divBoxSliderResumo {
    display: flex;
    overflow-x: hidden;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
}

.divPaiItens {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    row-gap: 10px;
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    scroll-snap-align: start;
    flex-shrink: 0;
    margin-top: 0px;
    margin-right: 0px;
}

.divItens {
    width: 25%;
}

.divItensA {
    line-height: 1.5rem;
    letter-spacing: -0.4px;
}

.divRodapeResumo {
    margin-top: 15px;
    display: flex;
    gap: 20px;
}

.btnResumo {
    width: auto;
    font-size: 0.875rem;
    padding: 0.5rem 1rem;
    border-color: #030303;
    background-color: #030303;
    color: #fff;
    font-weight: normal;
    line-height: 1.5;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
    border-radius: .25rem;
    text-transform: none;
    overflow: visible;
}

.btnResumo.disabled,
.btnResumo:disabled {
    cursor: not-allowed;
    opacity: .50;
}

.divItensContainer {
    display: flex;
}

.sectionRodape {
    margin-bottom: 2rem;
}

@media only screen and (min-width: 1024px) {
    .divPaiItens {
        flex-direction: row !important;
        align-items: center;
    }
}

@media only screen and (max-width: 1023px) {
    .divPaiItens {
        align-items: center;
    }

    .divItens {
        width: auto !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}